@charset "UTF-8";

/* ---------------------------------------------------------------------- COMMON CLASS
----------------------------------------------------------------------*/
/* device-type */
.pc {
  display: none !important;
}

#wrapper {
  min-height: 100vh;
  position: relative;
  padding-bottom: 50px;
  box-sizing: border-box;
  overflow: hidden;
}

#wrapper .js_text {
  margin: 10px;
  padding: 10px;
  border: 1px solid #F00;
  color: #FF0000;
  box-shadow: 0px 0px 0px 10px rgba(200, 200, 200, 1);
  line-height: 1.4;
  font-size: 14px;
}

#header {
  position: relative;
}

#header #header_in {
  max-width: 720px;
  margin: 0 auto;
}
#header #header_in::after{
  content: "";
  margin: 0 -100%;
  padding: 50px 100% 0 100%;
  border-bottom: 1px solid #BEBEBE;
  display: block;
}

#header #header_in #hd_logo {
  width: 75px;
  height: 14.19px;
  margin: 18px 10px 15px 0;
  float: left;
}

#header #header_in #hd_logo a {
  display: block;
}

#header #header_in #hd_logo a svg {
  display: inline-block;
  width: 100%;
  height: auto;
  vertical-align: top;
}

#header #header_in #hd_title {
  float: left;
  margin-top: 17px;
}

#header #header_in h1 {
  font-family: "Helvetica", "Arial", "Verdana", sans-serif;
  font-size: 14px;
  font-weight: normal;
}

#header #header_in select {
  float: right;
  width: 100px;
  padding: 5px 10px 3px 5px;
  margin: 10px 12px 0 0;
}

#language_switcher {
  background-image:
    linear-gradient(45deg, transparent 50%, #3b3b3b 50%), linear-gradient(135deg, #3b3b3b 50%, transparent 50%), linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 10px) calc(0.5em + 5px), calc(100% - 5px) calc(0.5em + 5px), calc(100% - 1.5em) 0.5em;
  background-size:
    5px 5px, 5px 5px, 1px 1.2em;
  background-repeat: no-repeat;
}

#language_switcher:focus {
  background-image:
    linear-gradient(45deg, #1976D2 50%, transparent 50%), linear-gradient(135deg, transparent 50%, #1976D2 50%), linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 5px) calc(0.5em + 5px), calc(100% - 10px) calc(0.5em + 5px), calc(100% - 1.5em) 0.5em;
  background-size:
    5px 5px, 5px 5px, 1px 1.2em;
  background-repeat: no-repeat;
  border-color: #1976D2;
  outline: 0;
}

#contents {
  max-width: 720px;
  margin: 0 auto 40px;
  padding: 0 25px;
  position: relative;
}

#contents #qsa {
  width: 100%;
  margin-top: 20px;
  padding-top: 15px;
  border-top: 1px solid #BEBEBE;
  overflow: hidden;
}
#contents #qsa h4 {
  font-size: 12px;
  font-weight: normal;
  margin-bottom: 15px;
}
#contents #qsa #popup {
  display: none;
}
#contents #qsa label.popup-open {
  font-size: 10px;
  width: 60px;
  height: 21px;
  padding-top: 7px;
  border-radius: 15px;
  background-color: #F2F2F3;
  border: 1px solid #BEBEBE;
  margin-right: 10px;
  display: inline-block;
  text-align: center;
}

#contents #qsa label.popup-open:active {
  border: 1px solid #464646;
  cursor: pointer;
}

#contents #qsa .popup-overlay {
  display: none;
}

#contents #qsa #popup:checked ~ .popup-overlay {
  display: block;
  z-index: 99999;
  background-color: #00000070;
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
}

#contents #qsa .popup-window {
  width: 60%;
  max-width: 560px;
  padding: 50px 30px;
  background-color: #ffffff;
  border-radius: 6px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#contents #qsa .popup-text {
  margin: 0;
}

#contents #qsa .popup-text:not(:last-of-type) {
  margin-bottom: 1em
}

#contents #qsa .popup-close {
  cursor: pointer;
  position: absolute;
  top: -26px;
  right: 0;
}

#contents #main_bottom {
  width: 100%;
  padding-top: 20px;
  margin-top: 15px;
  margin-bottom: 0px;
  border-top: 1px solid #BEBEBE;
  overflow: hidden;
}

.home #contents #main_bottom {
  border-top: none;
  padding: 0;
  margin: 0;
}

#contents #main_bottom #btn_back{
  float: left;
  display: inline-block;
}
#contents #main_bottom #btn_next{
  float: right;
  display: inline-block;
}

#contents #main_bottom #btn_back button,
#contents #main_bottom #btn_next button {
  color: #FFF;
  font-size: 12px;
  padding: 7px 18px 7px 32px;
  border: solid 1px #35373A;
  background: #35373A url(../images/burette/back.svg) no-repeat left 15px center;
  border-radius: 25px;
  cursor: pointer;
}
#contents #main_bottom #btn_next button {
  margin-left: 10PX;
  background: #35373A url(../images/burette/next.svg) no-repeat right 15px center;
  padding: 7px 32px 7px 18px;
}
#contents #main_bottom #btn_back button:active,
#contents #main_bottom #btn_next button:active {
  border: solid 1px #35373A;
}

#footer {
  width: 100%;
  overflow: hidden;
  z-index: 1;
  display: block;
  position: absolute;
  bottom: 0;
}

#footer #footer_in {
  margin-top: 10px;
  padding: 12px 20px;
  background-color: #fff;
  overflow: hidden;
}

#footer #footer_in p,
#footer #footer_in a {
  color: #464646;
  font-size: 10px;
}

#footer #footer_in #info {
  float: left;
}

#footer #footer_in #terms {
  float: right;
  text-align: right;
}

#footer #footer_in #ft_copy {
  direction: ltr;
  margin: 0;
}

.second #footer #footer_in{
  border-top: 1px solid #BEBEBE;
}
.second #footer #footer_in #terms {
  float: none;
}
.second #footer #footer_in #terms p:nth-child(1) {
  float: left;
}
.second #footer #footer_in #ft_copy {
  float: right;
}

#header {
  margin: 0px;
}

.home #contents {
  margin: 70px auto 50px auto;
}

.home #contents #accent #module {
  position: relative;
  display: grid;
  align-items: center;
  grid-template-columns: 130px 1fr;
  gap: 30px;
  max-width: 520px;
  margin: auto;
}
.home #contents #accent .model img {
  max-width: 120px;
}
.home #contents #accent .model{
  width: 100%;
  color: #2E3449;
}
.home #contents #accent .model h2{
  font-size: 18px;
}
.home #contents #accent .model h1{
  font-size: 26px;
  margin-top: 10px;
}
.home #contents #accent .area{
  margin-left: auto;
}
.home #contents #accent .cover_title {
  position: absolute;
  left: 20px;
  bottom: 25px;
  background-color: rgba(255, 255, 255, 0.7);
  padding: 13px 30px 10px 30px;
  border-radius: 25px;
}

.home #contents #accent .cover_title h2 {
  font-size: 20px;
  font-weight: normal;
  line-height: 1;
}
@media screen and (max-width: 600px) {
  .home #contents {
        margin: 55px auto 50px auto;
    }
  .home #contents #accent #module {
    display: block;
  }
  .home #contents #accent .model {
    max-width: 100%;
  }
  .home #contents #accent .model{
    margin: 20px auto 5px;
  display: grid;
  place-items: center;
  justify-items: start;
  grid-template-columns: 100px 1fr;
  gap: 20px;
}
.home #contents #accent .model img {
  margin-top: 10px;
}
.video-lazy {
    max-width: 274px;
    margin: 0 auto;
}
.home #contents #accent .model h2{
  font-size: 10px;
}
.home #contents #accent .model h1{
  font-size: 18px;
  line-height: 1;
  margin: 0;
}
.home #contents #accent .model img{
  max-width: 50px;
}
}
@media screen and (max-width: 380px) {
  #contents {
    padding: 0 15px;
  }
}

.home #contents #main {
  clear: both;
}
.home #contents #main .article {
  position: relative;
}

.second #contents {
  margin: 215px auto 0 auto;
}
.second.faq #contents {
  margin: 205px auto 0 auto;
}
.second.searchex #contents {
  margin: 281px auto 0 auto;
}

.second #accent {
  clear: both;
  max-width: 720px;
  margin: 0 auto 0 auto;
  overflow: hidden;
}

.second #accent #module {
  float: left;
  margin-top: 5px;
}

.second #accent #module .img {
  float: left;
}
.second #accent #module .img img{
  margin-right: 8px;
}
.second #accent #module .img .model_img{
  width: 100%;
  max-width: 60px;
}
.second #accent #module .img .icon{
  width: 100%;
  max-width: 70px;
  margin-bottom: 10px;
}
.second #accent #module .model {
  float: left;
  color: #2E3449;
  font-weight: bold;
  font-size: 14px;
  margin-top: 16px;
}

#guide {
  height: auto;
}
#btn_guide {
  width: 100%;
  padding: 0 25px;
  box-sizing: border-box;
  position: fixed;
  left: 0;
  top: 0;
  background: #fff;
  z-index: 1000;
}
.second .trouble {
  position: absolute;
  right: 25px;
  top: 68px;
  z-index: 100;
}
@media screen and (max-width: 385px) {
  #btn_guide {
    padding: 0 15px;
  }
  .second .trouble {
  right: 15px;
}
}
/* main
----------------------------------------------------*/
.second #contents #main {
  width: 100%;
  box-sizing: border-box;
  display: block;
}

.second #contents #main .article {
  width: 100%;
}

.second #contents #main .article .pageTitle {
  position: relative;
  z-index: 100;
}

.second #contents #main .article h1 {
  font-size: 24px;
  line-height: 1.2;
  border-bottom: solid 6px #CDDCDC;
  margin-bottom: 20px;
  padding-bottom: 10px;
}

.second #contents #main .article h1::after {
  position: absolute;
  bottom: 0;
  content: "";
  width: 60px;
  height: 6px;
  background-color: #5A8C8C;
  display: block;
}

.second #contents #main .article .toc_title,
.second #contents #main .article .title {
  border: 2px solid #5a8c8c;
  border-right: 4px solid #5a8c8c;
  border-bottom: 4px solid #5a8c8c;
  padding: 5px 10px;
  margin: 40px 0px 20px 0px;
  border-radius: 6px;
  clear: both;
}
.second #contents #main .article .title:first-child{
  margin: 0px 0px 20px 0px;
}
.second #contents #main .article .pageTitle+.toc_title,
.second #contents #main .article .pageTitle+.title,
.second.pl #contents #main .article .img+.toc_title,
.second.pl #contents #main .article .img+.title {
  margin: 20px 0px 20px 0px;
}

.second #contents #main .article .toc_title+.toc_title.level2nd {
  margin: 10px 0px 10px 0px !important;
}

.second #contents #main .article .toc_title.level2nd {
  border: none;
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  padding: 10px 0 10px 0;
  margin: 40px 0px 10px 0px;
  clear: both;
  background-color: #f4f4f4;
}

.second #contents #main .article .toc_title.level2nd h2 {
  font-size: 16px;
  font-weight: normal;
  display: block;
  padding-left: 10px;
  padding-top: 3px;
  border-left: solid 4px #8894ba;
}

.second.faq #contents #main .article .sub_title{
  background-color: transparent;
  border-bottom: 1px solid #5a8c8c;
  border-left: none;
  padding: 0;
  margin: 20px 0px 10px 0px;
  border-radius: 0;
}
.second.faq #contents #main .article .sub_title h3 {
  padding: 0;
  border-left:none;
}
.second.faq #contents #main .article .sub_title a{
  color: #464646;
  background: url(../images/burette/link_02.svg) no-repeat left 10px top 10px;
  padding: 7px 10px 7px 30px;
  display: block;
}
.second.faq #contents #main .article .sub_title a:active{
  color: #5A8C8C;
  padding: 7px 10px 7px 30px;
  background: #F2F2F3 url(../images/burette/link_03_c.svg) no-repeat left 10px top 10px;
}

.second #contents #main .article .sub_title {
  border-bottom: 2px solid #CDDCDC;
  padding: 0 0 5px 0;
  margin: 30px 0px 15px 0px;
  clear: both;
  position: relative;
}

.second #contents #main .article .sub_title h3 {
  font-size: 14px;
  font-family: 'NotoSans-R', 'NotoSansJP-R', sans-serif;
  padding: 0 0 0 10px;
  border-left:5px solid #5A8C8C ;
}

.second #contents #main .article .third_title {
  color: #FFF;
  background-color: #35373A;
  padding: 3px 12px;
  margin: 30px 0px 10px 0px;
  border-radius: 15px;
  display: inline-block;
}

.second #contents #main .article .third_title {
  color: #FFF;
  background-color: #35373A;
  padding: 3px 12px;
  margin: 30px 0px 10px 0px;
  border-radius: 15px;
  display: inline-block;
}

.second #contents #main .article .third_title h4 {
  font-size: 14px;
  font-family: 'NotoSans-R', 'NotoSansJP-R', sans-serif;
}

.second #contents #main .article .fourth_title {
  margin: 20px 0px 5px 0px;
}
.second #contents #main .article .fourth_title h5 {
  font-size: 14px;
  font-family: 'NotoSans-R', 'NotoSansJP-R', sans-serif;
  padding-left: 18px;
}
.second #contents #main .article .fourth_title h5:before {
    content: "";
    background-color: #464646;
    margin-left: -18px;
    margin-right: 8px;
    text-align: left;
    line-height: 1em;
    height: 10px;
    width: 10px;
    vertical-align: 0;
    display: inline-block;
}

.second #contents #main .article .img {
  text-align: center;
  margin: 15px auto;
}

.second #contents #main .article .img img {
  width: 100%;
}

.second #contents #main .article table .img .img-w80 {
  width: 40px;
}

#contents .page_top {
  position: fixed;
  bottom: 10px;
  right: 10px;
  opacity: 0.7;
  z-index: 999;
  cursor: pointer;
}

#contents .page_top span {
  text-align: center;
  margin-top: 12px;
  margin-left: 10px;
  width: 40px;
  height: 40px;
  background: url(../images/icon/pagetop.svg) no-repeat center center;
  background-size: 40px auto;
  display: block;
}

#contents .page_top:active {
  opacity: 1;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

/*----------------------------------------------------
	INDEX
----------------------------------------------------*/
.indextab{
  border-bottom: 3px solid #5A8C8C; /* 下の青ライン */
  width: 100%;
  margin: 20px -65px 0;
  padding: 0 65px;
}
.faq .indextab{
  margin: 0px -65px 0;
  box-sizing: initial;
}
.tab-wrap{
  grid-gap: 0 20px;
}
.home #nav .column {
  display: block;
}

.home #nav .cat {
  width: 100%;
}

.grid{
  margin-top: 10px;
  grid-template-columns: 150px 1fr;
}
.grid .cell_link a {
  padding: 4px 12px 4px 15px;
  border-radius: 20px;
}
.home #main .article > .title h2{
  font-size: 20px;
}
.home #main .article > .title h2::before{
    content: "";
    width: 1.5em;
    height: 4px;
    margin: 0 5px 0 0;
    vertical-align: 20%;
    background: #5A8C8C;
    display: inline-block;
}
.home #contents > p {
  font-size: 14px;
}
.home #contents #main .article .grid > div p,
.home #contents #main .article .grid > div a{
  font-size: 14px;
}
@media screen and (max-width: 500px) {
.tab a{
  font-size: 3.2vw;
  padding: 8px 10px;
}
.tab.active a{
  font-size: 4vw;
  padding: 12px 10px;
}
    .second.faq #contents {
        margin: 175px auto 0 auto;
    }
}
/*----------------------------------------------------
	MENU
----------------------------------------------------*/
.btn_box>.btn_menu p{
  font-size: 12px;
}
#btn_guide .btn_menu span,
#btn_guide #btn_home span{
  display: none;
}
/* top
----------------------------------------------------*/
#btn_home {
  margin-right: 10px;
  margin-bottom: 10px;
}
#btn_guide #btn_home a {
  line-height: 33px;
  height: 35px;
  background: #F2F2F2 url(../images/icon/ico_home.svg) no-repeat center center;
  padding:0 0 0 33px;
}
/* button
----------------------------------------------------*/
.home .btn_menu {
  float: left;
  margin-bottom: 10px;
}
.btn_menu {
  margin-right: 10px;
}
#btn_guide .btn_box>.btn_menu {
  height: 35px;
  margin-right: 10px;
  padding: 0px 0 0px 33px;
  background: #F2F2F2 url(../images/icon/ico_menu.svg) no-repeat center center;
}
#nav > .btn_menu {
  top: 75px;
  right: 30px;
  width: 30px;
  height: 30px;
  background: url(../images/icon/close.svg) no-repeat center center;
  background-size: 30px auto;
  z-index: 1100;
}

.supp{
  font-size: 12px;
  padding: 7px 15px;
  margin-top: 10px;
  box-sizing: border-box;
}
@media screen and (max-width: 385px) {
  .btn_box>.btn_menu {
    margin-right: 10px;
  }
}

/* main list
----------------------------------------------------*/
#nav {
  display: none;
  position: fixed;
  top: 0 !important;
  right: 0;
  width: 100%;
  height: 100%;
  min-height: 100%;
  box-sizing: border-box;
  background: rgba(25, 25, 25, 0.7);
  z-index: 1000;
}

#nav>.navbox {
  max-height: calc(100% - 100px);
  max-width: 820px;
  overflow: hidden;
  overflow-y: auto;
  background-color: #fff;
  margin: 50px 25px 0 25px;
  padding: 30px 15px;
  box-sizing: border-box;
  border-radius: 15px;
  position: relative;
}
#nav>.navbox {
  height: auto !important;
  top: 0 !important;
}
#nav>.navbox::-webkit-scrollbar {
  height: 11px;
  width: 11px;
}

#nav>.navbox .title {
  text-align: center;
}

#nav>.navbox .title h2 {
  font-size: 20px;
  font-weight: normal;
  color: #5A8C8C;
}

#nav .navbox>ul{
  text-align: left;
  margin-top: 20px;
}
#nav .navbox>ul>li {
  border-top: 1px solid #CDDCDC;
  padding: 4px 0 0 0;
  margin-top: 4px;
}

#nav .navbox>ul>li a {
  font-size: 14px;
  background: url(../images/burette/link_02.svg) no-repeat left 10px top 12px;
  padding: 10px 10px 10px 30px;
  border-radius: 3px;
  display: block;
}
#nav .navbox>ul>li.block a,
#nav .navbox>ul>li a:active  {
  color: #5A8C8C;
  background: #F2F2F3 url(../images/burette/link_03_c.svg) no-repeat left 10px top 12px;
}
#nav .navbox>ul>li.block a {
  background-color: #CDDCDC;
}

#nav .navbox ul>ul {
  margin-top: 0px;
  margin-left: 0px;
}

#nav .navbox ul>ul>li a {
  font-size: 12px;
  background: url(../images/burette/link_02.svg) no-repeat left 30px top 5px;
  padding-left: 25px;
  padding: 5px 10px 5px 50px;
  border-radius: 3px;
  display: block;
}
#nav .navbox ul>ul>li.block a,
#nav .navbox ul>ul>li a:active  {
  color: #5A8C8C;
  background: #F2F2F3 url(../images/burette/link_03_c.svg) no-repeat left 30px top 5px;
}
#nav .navbox ul>ul>li.block a {
  background-color: #CDDCDC;
}

@media screen and (max-width: 385px) {
  #nav>.navbox {
    max-height: calc(100% - 100px);
    margin: 50px 15px 0 15px;
    padding: 30px 15px;
    border-radius: 15px;
  }
}
/* secondary
----------------------------------------------------*/
#movie .movie_link .sub_title h3{
  text-align: center;
  font-size: 18px;
}
.movie_arrow.prev{ left:60px }
.movie_arrow.next{ right:60px }
@media screen and (max-width: 420px) {
  .movie_arrow{
  width:32px;
  height:32px;
}
.movie_arrow::before{
  padding:4px;
}
.movie_arrow.prev{ left:55px }
.movie_arrow.next{ right:55px }
}
#movie .movie_link a{
  margin: 0 auto;
  max-width: 343px;
}
.btn_box{
  position: relative;
  text-align: right;
}
.btn_box .trouble{
  position: absolute;
  right: 0;
  top: 0;
}
.btn_box .acc_title{
  clear: both;
  float: none;
  display: inline-block;
  margin: 10px 0 0 0;
  text-align: right;
  padding: 0px 10px;
  font-size: 14px;
  position: relative;
  padding-right: 27px;
}
.btn_box.searchex .acc_title {
  text-align: center;
}
.btn_box .acc_box,
.btn_box.searchex .acc_box{
  clear: both;
  grid-column-start: 1;
  grid-column-end: 3;
  padding: 15px 20px;
  display: none;
  border-bottom: 1px solid #35373A;
  order: 3;
}
.btn_box.searchex .acc_box{
  border-bottom: 1px solid #BEBEBE;
}
.btn_box .acc_box{
  margin-bottom: 0 !important;
}
.btn_box.searchex .acc_box{
  display: block;
  padding: 10px 20px 30px 20px;
  margin-bottom: 20px;
}
.btn_box .acc_box ul,
.btn_box.searchex .acc_box ul{
  text-align: center;
  display: grid;
  gap: 15px;
  place-items: center;
  grid-template-columns: 1fr 1fr;
}
.btn_box .acc_box ul li + li {
  margin-left: 0px;
}
.btn_box .acc_box ul li p{
  font-size: 12px;
}
.btn_box.searchex .acc_box ul li p{
  font-size: 12px !important;
  margin: 0 !important;
}
@media screen and (max-width: 600px) {
#movie .movie_link a{
  max-width: 274px;
}
}
@media screen and (max-width: 385px) {
.secondary .movie_link p,
.secondary .acc_title p{
  font-size: 12px;
}
.secondary .movie_link a::after{
  background: url(../images/icon/movie.svg) no-repeat center center;
  background-size: 30px auto;
  top: -3px;
}
.secondary .acc_title p::after{
  margin-left: 4px;
  background: url(../images/icon/plus.svg) no-repeat center center;
  background-size: 23px auto;
  top: -3px;
}
.secondary .acc_title.open p::after{
  background: url(../images/icon/minus.svg) no-repeat center center;
  background-size: 23px auto;
}
}

/* explain
----------------------------------------------------*/
.explain+.explain{
  padding-top: 30px;
}
.explain{
  margin: 30px auto;
  text-align: center;
  display: grid;
  align-items: center;
  justify-items: center;
  grid-template-columns: 1fr 1fr;
  gap: 0 20px;
}
.explain .ins{
  margin: 0 0 0 auto;
}
.explain .ins:nth-child(2){
  margin:0 auto 0 0;
}
.explain .ins{
  width: 100%;
  max-width: 230px;
  text-align: center;
  display: inline-block;
  font-size: 16px;
  background-color: #fff;
  border: 3px solid #5A8C8C;
  padding: 5px 12px;
  border-radius: 20px 20px;
  cursor: pointer;
}
.explain p .ins:active{
  opacity: 0.7;
}
@media screen and (max-width: 600px) {
  .explain {
    margin: 10px auto ;
  }
  .explain .ins {
    text-align: center;
    display: inline-block;
  }
}
@media screen and (max-width: 500px) {
  .explain {
    gap: 0 4vw;
  }
  .explain .ins {
    max-width: 46vw;
  font-size: 3.2vw;
  border: 2px solid #5A8C8C;
  padding: 1vw 2.4vw;
  border-radius: 4vw 4vw;
  }
  .home #contents {
    margin: 55px auto 50px auto;
  }
  .home #contents #accent {
    margin-bottom: 15px;
  }
  #movie {
    padding: 10px 65px;
    margin: 10px -65px 10px -65px;
    display: block;
  }
}

.popbox {
  max-height: calc(100% - 60px);
  padding: 30px 20px;
  margin: 20px 25px  0 25px ;
  border-radius: 15px;
  text-align: left;
}
.popbox::-webkit-scrollbar {
  height: 11px;
  width: 11px;
}
.batu {
  top: 75px;
  right: 30px;
  width: 30px;
  height: 30px;
  background: url(../images/icon/close.svg) no-repeat center center;
  background-size: 30px auto;
  z-index: 1100;
  margin-right: 10px;
}
.popup {
  opacity: 0;
  visibility: hidden;
  transition: 300ms;
  position: fixed;
  top: 0 !important;
  right: 0;
  width: 100%;
  height: 100%;
  min-height: 100%;
  box-sizing: border-box;
  background: rgba(25, 25, 25, 0.7);
  z-index: 1000;
}

.popbox {
  max-height: calc(100% - 100px);
  max-width: 820px;
  overflow: hidden;
  overflow-y: auto;
  background-color: #fff;
  margin: 50px 25px 0 25px;
  padding: 30px 15px;
  box-sizing: border-box;
  border-radius: 15px;
  position: relative;
  counter-reset: popbox;
}
#nav>.navbox::-webkit-scrollbar {
  height: 11px;
  width: 11px;
}
.pop .popbox .title{
  margin-bottom: 20px;
}
.popbox .title{
  padding: 0 40px;
  margin: 0;
}
.popbox .title h2{
  font-size: 20px;
}
.popbox .sub_title{
  margin-top: 20px;
  padding: 15px 0 10px 0;
}
.popbox .sub_title h3{
  font-size: 16px;
  padding-left: 30px;
}
.popbox p{
  font-size: 14px;
}
.popbox .note{
  font-size: 14px;
  margin-left: 20px;
}
@media screen and (max-width: 385px) {
  .popbox {
    margin: 50px 15px 0 15px;
}
}
/* moflin_info
----------------------------------------------------*/
.moflin_info .lead{
  font-size: 13px;
  padding: 25px 10px 0 ;
  padding-top: 25px;
  margin-top: 20px;
}
.moflin_info .lead + .lead{
  margin-top: 10px;
}
.moflin_info .lead:last-child {
  padding-bottom: 25px;
}
.moflin_info p{
  font-size: 13px;
}
.moflin_info .sub_story{
  border-top: 1px solid #BEBEBE;
  margin-top: 25px;
  padding-top: 15px;
}
.moflin_info .sub_story .title{
  margin-top: 10px;
}
.moflin_info .sub_story .title h2{
  font-size: 30px;
}
.moflin_info .sub_title h3{
  padding-left: 0;
}
.moflin_info .cell_2nd {
  display: grid;
  grid-template-columns: 90px 1fr;
  gap: 0 10px;
  grid-template-areas: 
  "areaA areaB"
  "areaA areaC"
  "areaA areaD";
  max-width: 450px;
  margin: 0 auto;
}
.moflin_info .cell_2nd .sub_cell{
  text-align: left;
}
.moflin_info .cell_2nd .third_title{
  margin: 5px 0;
  font-size: 14px;
}

.moflin_info .cell_3rd {
  display: grid;
  grid-template-columns: 1fr;
  gap: 0 20px;
  max-width: 450px;
  margin: 0 auto;
  text-align: center;
}
/*----------------------------------------------------
	bread
----------------------------------------------------*/
#breadcrumbs {
  max-width: 720px;
  margin: 10px auto 0 auto;
  padding: 0;
  width: 100%;
  border-top: 1px solid #BEBEBE;
  border-bottom: 1px solid #BEBEBE;
  direction: rtl;
  overflow-x: auto;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
  z-index: 999;
}
.second.searchex #breadcrumbs{
  margin: 10px 0 0 0;
}

#breadcrumbs::-webkit-scrollbar {
  height: 5px;
  width: 5px;
}
#breadcrumbs::-webkit-scrollbar-track {
  background: #e6e6e6;
}
#breadcrumbs::-webkit-scrollbar-thumb {
  background: #BEBEBE;
}

#breadcrumbs ul {
  display: table;
  direction: ltr;
  text-align: left;
  margin: 0 auto 0 0;
  overflow: hidden;
}

#breadcrumbs li {
  display: table-cell;
  white-space: nowrap;
}

#breadcrumbs li + li{
  background: url(../images/burette/bread.svg) no-repeat left 5px center;
}

#breadcrumbs li{
  font-size: 12px;
  position: relative;
  padding: 8px 5px 8px 30px;
}

#breadcrumbs li:first-child {
  padding-left: 0;
}
#breadcrumbs li:last-child {
  color: #5A8C8C;
}
#breadcrumbs a:active {
  color: #5A8C8C;
}


/*----------------------------------------------------
	search
----------------------------------------------------*/
.search_box_table::before {
  content: "";
  display: block;
}
.home .search_box_table {
  margin: 0px;
}

.search_box_table #searchButton {
  right: 0px;
}

/*----------------------------------------------------
	slide_menu
----------------------------------------------------*/
.slide_menu{
  margin-bottom: 25px;
  z-index: 1010;
}
.slide_menu ul{
  display: block;
}
.slide_menu ul li{
  display: inline-block;
  margin-bottom: 5px;
  margin-right: 3px;
}
.slide_menu a{
  font-size: 14px;
  padding: 5px 15px;
  background-color: #F2F2F2;
  border-radius: 15px 15px;
  display: block;
}
/*----------------------------------------------------
	tablescroll
----------------------------------------------------*/
.tablescroll table {
  margin-top: 0px;
  min-width: 500px;
}
/*----------------------------------------------------
	tabs
----------------------------------------------------*/
.second #contents #main .article .tabs {
  margin-top: 0px;
  position: relative;
  overflow: hidden;
}

.second #contents #main .article .tabs .tab_menu {
  display: block;
  width: 100%;
}

.second #contents #main .article .tab_menu li {
  display: block;
  width: 100%;
  margin: 0px;
  padding: 0px;
  background: none;
}

.second #contents #main .article .tab_menu li a {
  font-size: 90%;
  text-align: center;
  background: #EFEFEF;
  color: #226AB7;
  margin: 0px;
  padding: 10px;
  -moz-box-shadow: 0 0 5px #999 inset;
  -webkit-box-shadow: 0 0 5px #999 inset;
  box-shadow: 0 0 5px #999 inset;
  display: block;
}

.second #contents #main .article .tab_menu li a:active {
  background: #BDD5EA;
}

.second #contents #main .article .tab_menu li.active a {
  background: #226AB7;
  color: #FFF;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.second #contents #main .article .tab_menu li a {
  text-decoration: none;
}

.second #contents #main .article .tabbox {
  position: relative;
  overflow: hidden;
  zoom: 1;
  padding: 5px 15px 15px 15px;
  border: 1px solid #226AB7;
}
/*----------------------------------------------------
	figures
----------------------------------------------------*/
.figures {
  margin: 10px auto;
  text-align: center;
}

.figures .fig_arrow {
  width: 70px;
  height: 50px;
  margin: 0 auto;
  background: url(../images/icon/arrow/arrow_smp.svg) no-repeat center center;
  background-size: auto 50px !important;
}

.figures .img,
.figures .caption_illust_container {
  margin: 0;
}

.figures .img img,
.figures .caption_illust_container .img img {
  max-width: 250px;
}

.figures .caption_illust_container:first-child,
.figures .img:first-child {
  text-align: center;
  padding-top: 0;
  padding-bottom: 5px;
}

.figures .caption_illust_container:last-child,
.figures .img:last-child {
  text-align: center;
  padding-top: 5px;
  padding-bottom: 0;
}

.figures .caption_illust_container,
.figures .img {
  text-align: center;
  padding: 5px 0;
}
/*----------------------------------------------------
	item_explanation
----------------------------------------------------*/
@media screen and (max-width: 600px) {
  .spec .item {
    grid-template-columns: 8em 1fr !important;
  }
}
@media screen and (max-width: 385px) {
  .spec .item {
    grid-template-columns: 7em 1fr !important;
  }
  :lang(ja).spec .item {
    grid-template-columns: 6em 1fr !important;
  }
}
/*----------------------------------------------------
	個別設定
----------------------------------------------------*/
#nav .column {
  margin: auto;
  -webkit-column-count: 1;
  -moz-column-count: 1;
  column-count: 1;
}

ol.operation>.img,
ol.operation>.caption_illust_container {
  margin-left: 30px !important;
}

.multi-column {
  clear: both;
  -webkit-column-count: 1 !important;
  -moz-column-count: 1 !important;
  column-count: 1 !important;
}

img.img-w300 {
  max-width: 250px;
}

.img.right{
  float: none;
  margin: 0 !important;
}
.img.left{
  float: none;
  margin: 0 !important;
}

.video-control {
  bottom: 7px;
  right: 7px;
  width: 35px;
  height: 35px;
  background-size: 30px auto;
}

.memo h4, .important h4 {
    font-size: 16px;
}
ol.operation>li p{
  font-size: 16px !important;
}
.second #contents #main .article p{
  font-size: 14px;
}
#searchText{
  font-size: 16px;
}